body {
    background-color: #121212;
    color: #ffffff;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 20px;
    display: flex;
	flex-direction: column;
    align-items: center;
    min-height: 100vh;
}

.container {
	max-width: 650px;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

#disqus_thread {
	width: 100%;
	margin-top: 30px;
	background: transparent;
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}
#disqus_thread a, 
#disqus_thread .repost, 
#disqus_thread .voting,
#disqus_thread a:link,
#disqus_thread a, 
#disqus_thread .repost, 
#disqus_thread .voting,
#disqus_thread a:link,
#disqus_thread a:visited {
	color: #00f3ff !important;
}
#disqus_thread a:hover {
	color: #aee8f5 !important;
}


.banner {
    width: 100vw;
    height: 300px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('zuko.jpg'); 
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	
	display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    position: relative !important;
}

.banner-content {
    text-align: center;
    z-index: 5;
}

.banner-content h1 {
    font-size: 3.5rem !important;
    margin: 0 0 10px 0 !important;
    font-weight: 700 !important;
    color: #ffffff !important;
    display: block !important;
    visibility: visible !important;
    text-shadow: 0 4px 12px rgba(0, 0, 0, 0.9);
}

.banner-content p{
    color: #cccccc !important;
    font-size: 1.2rem;
    margin: 0;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.9);
}

@media screen and (max-width: 768px) {
    .banner {
        height: 220px !important;       
        background-position: right center !important; 
    }

    .banner-content h1 {
        font-size: 2.5rem !important; 
    }

    .banner-content p {
        font-size: 1rem !important;
        padding: 0 15px;
    }
}